Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 799

Summary: NFS install fails
Product: [Retired] Red Hat Raw Hide Reporter: Dan Yocum <dyocum>
Component: distributionAssignee: Matt Wilson <msw>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: dyocum
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-13 21:42:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Dan Yocum 1999-01-12 18:04:14 UTC
Reverse name lookup fails when attempting to determine the
name of the machine Rawhide is to be installed on after
specifying the IP address, Netmask, Gateway and DNS.  I'm
using the bootnet.img.  Here are the error messages from
Service Screen Alt-F3:

welcome to the Red Hat install (first stage, version 6.0
built Dec 30 1998 11:23:49)
cannot open shell - /usr/bin/shell doesn't exist
welcome to the Red Hat install (first stage, version 6.0
built Dec 30 1998 11:23:49)
cannot open shell - /usr/bin/shell doesn't exist
70 keymaps are available
using keymap us
loaded 9 keymap tables
in loadDeviceDriver, ks = 0, typName = ethernet
pci probing for ethernet devices
pci probe found 1 ethernet devices
found driver for Digital 21040 (Tulip)
running: /bin/insmod /bin/insmod /modules/tulip.o
configuring eth0 ip: 131.225.81.137 nm: 225.224.248.0 nw:
131.225.80.0 bc: 131.225.87.255
reverse name lookup failed

From Service screen Alt-F4:

<snip>
<4>VFS: Mounted root (ext2 filesystem).
<6>install uses obsolete /proc/pci interface
<3>kmod :failed to exec /sbin/modprobe -s -k eth0, errno = 2
<3>kmod :failed to exec /sbin/modprobe -s -k tr0, errno = 2
<3>kmod :failed to exec /sbin/modprobe -s -k plip0, errno =
2
<3>kmod :failed to exec /sbin/modprobe -s -k plip1, errno =
2
<3>kmod :failed to exec /sbin/modprobe -s -k plip2, errno =
2
<3>kmod :failed to exec /sbin/modprobe -s -k fddi0, errno =
2
<6>tulip.c:v0.83 10/19/97 becker@cesdis.gsfc.nasa.gov
<6>eth0: Digital DS21140 Tulip at 0xec00, 00 40 05 a1 ea 27,
IRQ 11
<6>eth0:  EEPROM default media type Autosense
<6>eth0:  Index #0 - Media MII (#11) described by a 21140
PHY (1) block
<6>eth0:  MII transceiver found MDIO address 0
<6>eth0: MII monitoring tick: CSR12 ffffff80, MII status
782d, Link partner report 0021


The system is coal.fnal.gov, IP: 131.225.81.137
Hardware:
SuperMicro P6DBS dual MB with one 450MHz P-II processor
Onboard Adaptec 7800 SCSI (deactivated)
ATI XL video
1 6.4Gb IDE disk
1 ATAPI CDROM
1 Floppy
1 Netgear Ethernet card (with the "real" tulip chip! not a
clone)

Specifying the IP address of the NFS server succeeds to find
the machine and mount the directory and installation
proceeds.


Cheers,
Dan

Comment 1 Cristian Gafton 1999-02-16 17:04:59 UTC
Matt, check if this is still valid (I think it is fixed now)

Comment 2 Matt Wilson 1999-03-13 21:42:59 UTC
Should be fixed.  Reopen if still broken in latest rawhide.